Author Topic: Vim 6.3 ready  (Read 1064 times)

pmf

  • Jr. Member
  • **
  • Posts: 64
    • View Profile
Vim 6.3 ready
« on: October 13, 2004, 06:24:49 pm »
I have compiled vim with the new SDK (now you don't need to export LD_PRELOAD=/lib/libgcc_s.so to make it work).

It is in the unstable feed

Featureset is 'normal', GUI is GTK2.

Custom builds available on request (Python-interpreter, different GUI etc.) if time is compensated for.
« Last Edit: October 13, 2004, 06:25:49 pm by pmf »

scoutme

  • Hero Member
  • *****
  • Posts: 579
    • View Profile
Vim 6.3 ready
« Reply #1 on: October 13, 2004, 11:07:04 pm »
nice one!
never got it working on past relases

going to install it in a while